body {
	text-align: center;
	margin: 0px;
	background-color: #AFDAE2;
	padding-top: 0px;
}
a:link {
	color: #1F5F66;
	text-decoration: none;
	}
a:visited {
	text-decoration: none;
	color: #1F5F66;
}
a:hover {
	text-decoration: underline;
	color: #3C94A6;
}
a:active {
	text-decoration: none;
	color: #3C94A6;
}

#container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 7px;
	background-color: #FFFFFF;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/cont_bg.gif);
	background-repeat: repeat-y;
	top: 0px;
}
#top {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #FFFFFF;
	height: 24px;
	margin: 0px;
}
#top ul {
	list-style-type: none;
	text-align: right;
	margin-top: 0px;
	padding-top: 5px;
}
#top ul li {
	display: inline;
	padding-left: 30px;
}

#banner {
	height: 108px;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #57B0C3;
	padding-top: 9px;
}
#bannerLeft {
	width: 210px;
	float: left;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 0px;
}
#bannerMid {
	float: left;
	width: 390px;

	padding-left: 21
`;
	padding-left: 21px;
}
#bannerRt {
	float: right;
	width: 170px;
	font-size: 11px;
	text-align: right;
	padding-top: 10px;
	padding-right: 9px;
}
#leftMenu {
	width: 210px;
	float: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 6px;
	color: #FFF;
}
#leftMenu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}
#leftMenu li {
	list-style-type: none;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 5px;
	padding-left: 7px;
	width: 197px;
	list-style-position: inside;
	margin-top: 3px;
}
#leftMenu a:hover {
	text-decoration: none;
}
#leftMenu dl {
	margin-top: 15px;
}


#leftMenu dl a {
	font-size: 14px;
	color: #FFFFFF;
	width: 100%;
	display: block;
}


#leftMenu dt {
	color: #FFF;
}
#leftMenu #ascT  {
	background-color: #1D5D67;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftMenu #serT {
	background-color: #64812E;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#leftMenu #ptC {
	background-color: #59A969;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#leftMenu #ptT {
	background-color: #CD9921;
	cursor: pointer;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftMenu #faqT {
	background-color: #5AB3C3;
	cursor: pointer;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftMenu #resT {
	background-color: #AC2222;
	cursor: pointer;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftMenu #contactT {
	background-color: #595CA9;
	cursor: pointer;
	color: #FFFFFF;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 8px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#leftMenu  .ascS{
	display: block;
	position: relative;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 14px;
	background-color: #2D8F9D;
	color: #FFFFFF;
	font-size: 14px;
}
#leftMenu .serS {
	display: block;
	position: relative;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 5px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 14px;
	background-color: #8CB540;
	color: #FFFFFF;
	font-size: 14px;
}

#leftMenu .ascS:hover ,#leftMenu .ascS:active{
	background-color: #46BACA;
	color: #FFF;
}
#leftMenu .serS:hover, #leftMenu .serS:active {
	background-color: #ADD72F;
	color: #FFF;
}
#leftMenu  #ptT:hover   {
	background-color: #DFAE3C;
}
#leftMenu #ptC:hover   {
	background-color: #7FBD8C;
}
#leftMenu #resT:hover {
	background-color: #D73131;
}

#leftMenu     #faqT:hover     {
	background-color: #81C6D1;
}
#leftMenu  #res:hover   {
	background-color: #7B7DBB;
}
#leftMenu #contactT:hover {
	background-color: #7B7DBB;
}

#content {
	float: right;
	width: 568px;
	padding-left: 15px;
}
.sm {
	font-size: 10px;
}
.divider {
	color: #FFFFFF;
	background-color: #FFFFFF;
	height: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #75BECE;
	margin-bottom: 5px;
}


#footer {
	background-color: #FFFFFF;
	margin-bottom: 0px;
	font-size: 11px;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #75BECE;
}
#footer p {
	margin-right: 9px;
	padding-bottom: 5px;
}
#content h1 {
	text-align: left;
	padding-right: 9px;
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	text-transform: capitalize;
	color: #2D8F9D;
	margin-left: 0px;
	letter-spacing: 0.1em;
}

#content h2 {
	font-size: 16px;
	letter-spacing: 0em;
	background-color: #1D5D67;
	color: #FFFFFF;
	padding-left: 3px;
}
#content h3 {
	font-size: 14px;
	letter-spacing: 0em;
	color: #1D5D67;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#content .colText {
	font-size: 14px;
	color: #2D8F9D;
	font-weight: bold;
}
#content .lst {
	font-size: 16px;
	font-weight: bold;
	color: #1D5D67;
	text-decoration: none;
	line-height: 21px;
}
#content  ul  li {
	list-style-image: url(../images/bulletSm.gif);
	margin-bottom: 5px;
}

.goToTop {
	text-align: right;
	margin-top: 9px;
	margin-right: 5px;
	margin-bottom: 9px;
}
.goToTop a:link, .goToTop a:visited {
	text-align: right;
	font-weight: bold;
}

.lst li a:hover, .lst li a:active {
	color: #2D8F9D;
	text-decoration: none;
}
.qu    {
	font-weight: bold;
	color: #1D5D67;
	margin-bottom: 7px;
}
.ans {
	padding-left: 9px;
	margin-top: 0px;
}
.ans ul {
	margin-top: 9px;
	margin-bottom: 0px;
}
.ans ol {
	margin-top: 9px;
}
.add {
	padding-top: 0px;
	padding-bottom: 0px;
	/* [disabled]line-height: 22px; */
}

#aCont  {
	float: left;
	width: 275px;
	color: #1D5D67;
	padding-left: 7px;
	margin-bottom: 12px;
	font-weight: bold;
}
#aLnk {
	float: right;
	width: 275px;
	line-height: 22px;
	font-weight: bold;
	text-align: right;
	padding-right: 7px;
	margin-bottom: 12px;
	vertical-align: top;
}
#aLnk a:link, #aLnk a:visited {
	color: #333333;
}
#aLnk  a:hover, #aLnk  a:active {
	color: #1D5D67;
	text-decoration: none;
}

form {
	border: 1px solid #5AB3C3;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-right: 20px;
}
#assocTitle  h1 {
	text-align: left;
	padding-right: 9px;
	margin-top: 0px;
	font-size: 20px;
	font-weight: bold;
	padding-left: 0px;
	text-transform: uppercase;
	color: #2D8F9D;
	margin-left: 0px;
	letter-spacing: .1em;
}
#hmMenu    {
	padding: 0;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#hmMenu li {
	list-style-type: none;
	padding: 0px;
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
} 
#hmMenu li:hover, #hmMenu li:active {
	text-decoration: none;
}
#wkshop {
	color: #1D5D67;
	background-color: #ABDFE7;
	width: 300px;
	border: thin double #1D5D67;
	float: right;
	padding: 20px;
	margin-top: 20px;
	margin-right: 120px;
	font-size: 14px;
	text-align: center;
	margin-bottom: 20px;
}
